drop table if exists jobs_abandoned;
create table jobs_abandoned(
	oldid integer not null
);

comment on table jobs_abandoned is 'storage of abandoned jobs';
comment on column jobs_abandoned.oldid is 'unique id of old job';

create unique index jobs_abandoned_oldid_ind on jobs_abandoned( oldid );
comment on index jobs_abandoned_oldid_ind is 'unique index';
